ERSP,NRSP,NPO_REGISTER - Bug #840

License type-->NPO-->NPO Profile section-->put values in Purpose, Objective and activities-->save
information-->as soon as the user saves the information the given value disappears from these 3

fields.

12/02/2021 06:24 PM - arti saraswat

Status: Closed Start date: 12/02/2021
Priority: Immediate Due date:

Assignee: Himanshu Singh % Done: 0%
Category: NPO Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

as soon as the user saves the information the given value disappears from these 3 fields.

Step

License type-->NPO-->NPO Profile section-->put values in Purpose, Objective, and activities-->save information

See attached screenshot
Before save
clipboard-202112021819-ysnd8.png

After Save
clipboard-202112021823-s4r35.png

History

#1 - 12/03/2021 12:42 PM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/07/2021 11:08 AM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 12/15/2021 01:19 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
